unit fFunc00050;

interface

uses Windows, fFunc00013;

type
	TfrmFunc00050 = class(TfrmFunc00013)
  protected
    procedure CREATE_OBJECT; override;
  	function FileName3DS: string; override;
	end;

implementation

uses VectorGeometry;

{ TfrmFunc00050 }

procedure TfrmFunc00050.CREATE_OBJECT;
begin
  inherited;
  with FViewer do Buffer.BackgroundColor := RGB(0,0,0);
  with FCamera do Position.AsVector := VectorMake(50,50,50);
  with FDummy do ShowAxes := True;
  with FDummy do VisibleAtRuntime := True;
end;

function TfrmFunc00050.FileName3DS: string;
begin
	Result := '.\DATA\63531_sphere.3ds';
end;

end.
