unit fFunc00051;

interface

uses Windows, fFunc00013;

type
	TfrmFunc00051 = class(TfrmFunc00013)
  protected
    procedure CREATE_OBJECT; override;
  	function FileName3DS: string; override;
	end;

implementation

uses VectorGeometry;

{ TfrmFunc00051 }

procedure TfrmFunc00051.CREATE_OBJECT;
begin
  inherited;
  with FViewer do Buffer.BackgroundColor := RGB(0,0,0);
  with FCamera do Position.AsVector := VectorMake(10,10,10);
  with FDummy do ShowAxes := True;
  with FDummy do VisibleAtRuntime := True;
  with FFreeForm do Position.AsVector := VectorMake(0,3,0);
  with FFreeForm do Scale.AsVector := VectorMake(0.05,0.05,0.05);
end;

function TfrmFunc00051.FileName3DS: string;
begin
	Result := 'DATA\63533_2.3DS';
end;

end.
