unit fMain;

interface

uses
  Windows, Graphics, Forms, Classes, Messages, Menus, fFunc, AppEvnts;

const
	WM_CLS 						= WM_USER + 4000;
  WM_NEWACTIVEFUNC 	= WM_CLS  + 1;		//Switch to new Func
  MAX_FUNC_COUNT		= 52;

type
  TfrmMain = class(TForm)
    MMenu: TMainMenu;
  private
  	miFuncs: array[0..6] of TMenuItem;//////
  	miItems: array[0..6, 0..9] of TMenuItem;
    function GetPreviousFuncType: Integer;
    procedure CREATE_MENUITEM;
    procedure DO_MENUITEM_CLICK(Sender: TObject);
    procedure SetPreviousFuncType(const Value: Integer);
    procedure SetActiveFuncType(const Value: Integer);
  protected
  	FActiveFunc: TfrmFunc;
    FActiveFuncType: Integer;
    FPrevFuncList: TStringList;
    procedure Resize; override;
    procedure KeyDown(var Key: Word; Shift: TShiftState); override;
    procedure KeyPress(var Key: Char); override;
    procedure KeyUp(var Key: Word; Shift: TShiftState); override;
  	procedure WMNewActiveFunc(var Message: TMessage); message WM_NEWACTIVEFUNC;
    function DoMouseWheel(Shift: TShiftState; WheelDelta: Integer; MousePos: TPoint): Boolean; override;
    function DoMouseWheelDown(Shift: TShiftState; MousePos: TPoint): Boolean; override;
    function DoMouseWheelUp(Shift: TShiftState; MousePos: TPoint): Boolean; override;
  public
  	constructor Create(AOwner: TComponent); override;
    destructor Destroy; override;
  	property ActiveFuncType: Integer read FActiveFuncType write SetActiveFuncType;
    property PreviousFuncType: Integer read GetPreviousFuncType write SetPreviousFuncType;
  end;

var
  frmMain: TfrmMain;
 	IsAddToPrevFuncList: Boolean = True;

implementation

uses
	Math, SysUtils,
	fFunc00000, fFunc00001, fFunc00002, fFunc00003, fFunc00004, fFunc00005, fFunc00006, fFunc00007, fFunc00008, fFunc00009,
  fFunc00010, fFunc00011, fFunc00012, fFunc00013, fFunc00014, fFunc00015, fFunc00016, fFunc00017, fFunc00018, fFunc00019,
  fFunc00020, fFunc00021, fFunc00022, fFunc00023, fFunc00024, fFunc00025, fFunc00026, fFunc00027, fFunc00028, fFunc00029,
  fFunc00030, fFunc00031, fFunc00032, fFunc00033, fFunc00034, fFunc00035, fFunc00036, fFunc00037, fFunc00038, fFunc00039,
  fFunc00040, fFunc00041, fFunc00042, fFunc00043, fFunc00044, fFunc00045, fFunc00046, fFunc00047, fFunc00048, fFunc00049,
  fFunc00050, fFunc00051, fFunc00052, fFunc00053, fFunc00054, fFunc00055, fFunc00056, fFunc00057, fFunc00058, fFunc00059,
	fFunc00060, fFunc00061, fFunc00062, fFunc00063, fFunc00064, fFunc00065, fFunc00066, fFunc00067, fFunc00068, fFunc00069;  

{$R *.dfm}

procedure TfrmMain.SetActiveFuncType(const Value: Integer);
var
	pf, ff: TfrmFunc;//Previous Function Form
begin
	if Value <> FActiveFuncType then
  begin
  	PreviousFuncType := FActiveFuncType;
	  FActiveFuncType := Max(0, Value);

    pf := FActiveFunc;
    FActiveFunc := nil;
    case FActiveFuncType of
      00000: FActiveFunc := TfrmFunc00000.Create(Self);
      00001: FActiveFunc := TfrmFunc00001.Create(Self);
      00002: FActiveFunc := TfrmFunc00002.Create(Self);
      00003: FActiveFunc := TfrmFunc00003.Create(Self);
      00004: FActiveFunc := TfrmFunc00004.Create(Self);
      00005: FActiveFunc := TfrmFunc00005.Create(Self);
      00006: FActiveFunc := TfrmFunc00006.Create(Self);
      00007: FActiveFunc := TfrmFunc00007.Create(Self);
      00008: FActiveFunc := TfrmFunc00008.Create(Self);
      00009: FActiveFunc := TfrmFunc00009.Create(Self);
      00010: FActiveFunc := TfrmFunc00010.Create(Self);
      00011: FActiveFunc := TfrmFunc00011.Create(Self);
      00012: FActiveFunc := TfrmFunc00012.Create(Self);
      00013: FActiveFunc := TfrmFunc00013.Create(Self);
      00014: FActiveFunc := TfrmFunc00014.Create(Self);
      00015: FActiveFunc := TfrmFunc00015.Create(Self);
      00016: FActiveFunc := TfrmFunc00016.Create(Self);
      00017: FActiveFunc := TfrmFunc00017.Create(Self);
      00018: FActiveFunc := TfrmFunc00018.Create(Self);
      00019: FActiveFunc := TfrmFunc00019.Create(Self);
      00020: FActiveFunc := TfrmFunc00020.Create(Self);
      00021: FActiveFunc := TfrmFunc00021.Create(Self);
      00022: FActiveFunc := TfrmFunc00022.Create(Self);
      00023: FActiveFunc := TfrmFunc00023.Create(Self);
      00024: FActiveFunc := TfrmFunc00024.Create(Self);
      00025: FActiveFunc := TfrmFunc00025.Create(Self);
      00026: FActiveFunc := TfrmFunc00026.Create(Self);
      00027: FActiveFunc := TfrmFunc00027.Create(Self);
      00028: FActiveFunc := TfrmFunc00028.Create(Self);
      00029: FActiveFunc := TfrmFunc00029.Create(Self);
      00030: FActiveFunc := TfrmFunc00030.Create(Self);
      00031: FActiveFunc := TfrmFunc00031.Create(Self);
      00032: FActiveFunc := TfrmFunc00032.Create(Self);
      00033: FActiveFunc := TfrmFunc00033.Create(Self);
      00034: FActiveFunc := TfrmFunc00034.Create(Self);
      00035: FActiveFunc := TfrmFunc00035.Create(Self);
      00036: FActiveFunc := TfrmFunc00036.Create(Self);
      00037: FActiveFunc := TfrmFunc00037.Create(Self);
      00038: FActiveFunc := TfrmFunc00038.Create(Self);
      00039: FActiveFunc := TfrmFunc00039.Create(Self);
      00040: FActiveFunc := TfrmFunc00040.Create(Self);
      00041: FActiveFunc := TfrmFunc00041.Create(Self);
      00042: FActiveFunc := TfrmFunc00042.Create(Self);
      00043: FActiveFunc := TfrmFunc00043.Create(Self);
      00044: FActiveFunc := TfrmFunc00044.Create(Self);
      00045: FActiveFunc := TfrmFunc00045.Create(Self);
      00046: FActiveFunc := TfrmFunc00046.Create(Self);
      00047: FActiveFunc := TfrmFunc00047.Create(Self);
      00048: FActiveFunc := TfrmFunc00048.Create(Self);
      00049: FActiveFunc := TfrmFunc00049.Create(Self);
      00050: FActiveFunc := TfrmFunc00050.Create(Self);
      00051: FActiveFunc := TfrmFunc00051.Create(Self);
      00052: FActiveFunc := TfrmFunc00052.Create(Self);
      00053: FActiveFunc := TfrmFunc00053.Create(Self);
      00054: FActiveFunc := TfrmFunc00054.Create(Self);
      00055: FActiveFunc := TfrmFunc00055.Create(Self);
      00056: FActiveFunc := TfrmFunc00056.Create(Self);
      00057: FActiveFunc := TfrmFunc00057.Create(Self);
      00058: FActiveFunc := TfrmFunc00058.Create(Self);
      00059: FActiveFunc := TfrmFunc00059.Create(Self);
			00060: FActiveFunc := TfrmFunc00060.Create(Self);
      00061: FActiveFunc := TfrmFunc00061.Create(Self);
      00062: FActiveFunc := TfrmFunc00062.Create(Self);
      00063: FActiveFunc := TfrmFunc00063.Create(Self);
      00064: FActiveFunc := TfrmFunc00064.Create(Self);
      00065: FActiveFunc := TfrmFunc00065.Create(Self);
      00066: FActiveFunc := TfrmFunc00066.Create(Self);
      00067: FActiveFunc := TfrmFunc00067.Create(Self);
      00068: FActiveFunc := TfrmFunc00068.Create(Self);
      00069: FActiveFunc := TfrmFunc00069.Create(Self);
    end;

    if Assigned(FActiveFunc) then Resize;

    if Assigned(pf) then
    begin
    	ff := TfrmFunc(FindComponent(pf.Name));
      if Assigned(ff) then RemoveComponent(ff);
    	pf.Close;
    end;
  end;

end;

function TfrmMain.GetPreviousFuncType: Integer;
begin
	Result := -1;
	if FPrevFuncList.Count > 0 then
		Result := StrToInt(FPrevFuncList[0]);
end;

procedure TfrmMain.SetPreviousFuncType(const Value: Integer);
begin
	if not IsAddToPrevFuncList then EXIT;
  if (Value>-1) and (Value<>PreviousFuncType) then
  	FPrevFuncList.Insert(0, IntToStr(Value));
end;

procedure TfrmMain.WMNewActiveFunc(var Message: TMessage);
begin
	ActiveFuncType := Message.wParam;
end;

constructor TfrmMain.Create(AOwner: TComponent);
begin
  inherited;
	IsAddToPrevFuncList := True;
  FActiveFuncType := -1;
  CREATE_MENUITEM();
	FPrevFuncList := TStringList.Create;
	Color := clBlack;
	KeyPreview := True;
	WindowState := wsMaximized;
  ActiveFuncType := 0;//MAX_FUNC_COUNT-1;//Working
end;

destructor TfrmMain.Destroy;
begin
	FPrevFuncList.Clear;
  FPrevFuncList.Free;
  if Assigned(FActiveFunc) then
  	FActiveFunc.Close;
  inherited;
end;

procedure TfrmMain.KeyDown(var Key: Word; Shift: TShiftState);
begin
	case Key of
  	VK_ESCAPE:
    	if PreviousFuncType > -1 then
    	begin
      	IsAddToPrevFuncList := False;
        ActiveFuncType := PreviousFuncType;
        with FPrevFuncList do if Count > 0 then Delete(0);
        IsAddToPrevFuncList := True;
      end;
    VK_F1: ActiveFuncType := (ActiveFuncType + MAX_FUNC_COUNT + 1) mod MAX_FUNC_COUNT;
    else if Assigned(FActiveFunc) then FActiveFunc.OnKeyDown(Self, Key, Shift);
  end;
  Key := 0;
end;

procedure TfrmMain.Resize;
begin
	if Assigned(FActiveFunc) then FActiveFunc.OnResize(Self) else inherited;
end;

procedure TfrmMain.KeyPress(var Key: Char);
begin
	if Assigned(FActiveFunc) then FActiveFunc.OnKeyPress(Self, Key);
end;

function TfrmMain.DoMouseWheel(Shift: TShiftState; WheelDelta: Integer; MousePos: TPoint): Boolean;
begin
	Result := False;
	if Assigned(FActiveFunc) then
  	FActiveFunc.OnMouseWheel(Self, Shift, WheelDelta, MousePos, Result);
end;

function TfrmMain.DoMouseWheelDown(Shift: TShiftState; MousePos: TPoint): Boolean;
begin
	Result := False;
	if Assigned(FActiveFunc) then
  	FActiveFunc.OnMouseWheelDown(Self, Shift, MousePos, Result);
end;

function TfrmMain.DoMouseWheelUp(Shift: TShiftState; MousePos: TPoint): Boolean;
begin
	Result := False;
	if Assigned(FActiveFunc) then
  	FActiveFunc.OnMouseWheelUp(Self, Shift, MousePos, Result);
end;

procedure TfrmMain.KeyUp(var Key: Word; Shift: TShiftState);
begin
	if Assigned(FActiveFunc) then FActiveFunc.OnKeyUp(Self, Key, Shift);
end;

procedure TfrmMain.DO_MENUITEM_CLICK(Sender: TObject);
var
	I: Integer;
begin
	I := TComponent(Sender).Tag;
  if I < MAX_FUNC_COUNT then
  begin
		I := I mod MAX_FUNC_COUNT;
		ActiveFuncType := I;
  end;
end;

procedure TfrmMain.CREATE_MENUITEM;
var
	I, Count: Integer;
  C, R: Integer;
begin
	MMenu.Items.Clear;
	for I := 0 to Length(miFuncs)-1 do
  begin
  	miFuncs[I] := TMenuItem.Create(Self);
    miFuncs[I].Tag := I;
    miFuncs[I].Name := 'miFunc_' + IntToStr(I);
 		miFuncs[I].Caption := 'Func_' + IntToStr(I);
    miFuncs[I].Enabled := (I <= (MAX_FUNC_COUNT-1) div 10);
  end;
 	MMenu.Items.Add(miFuncs);

  Count := Length(miItems) * Length(miItems[0]);
  for I := 0 to Count-1 do
  begin
  	C := I div 10;
    R := I mod 10;
    miItems[C,R] := TMenuItem.Create(Self);
    miItems[C,R].Tag 		:= I;
    miItems[C,R].Name 	:= 'miFuncItem_' + IntToStr(I);
 		miItems[C,R].Caption := 'Func_' + Format('%5.5d',[I]);
    miItems[C,R].OnClick := Self.DO_MENUITEM_CLICK;
    miItems[C,R].Enabled := I < MAX_FUNC_COUNT;
  end;

  for I := 0 to Length(miItems)-1 do
  	miFuncs[I].Add(miItems[I]);

end;

end.
